#paginaApoieACausa {
    float: left;
    width: 100%;
}

/* Produtos */

.boxConteudoApoie {
    float: left;
    width: 100%;
    padding: 100px 0;
}

.boxConteudoApoie .container {
    display: flex;
    justify-content: center;
}

@media (max-width: 768px) {

    .boxConteudoApoie {
        padding: 40px 0;
    }

}